View Single Post
  #28  
Old 15th July 2008, 00:07
linuxuser1 linuxuser1 is offline
Member
 
Join Date: Oct 2005
Posts: 66
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I was able to update to 2.2.24 successfully but when I tried to update to phpMyAdmin-2.11.7 using the ISPConfig, I keep getting an error to enter username and password and when I do that and go back to install the phpMyAdmin-2.11.7 again its takes me back to logon pape again.

Any idea?

Thanks.
Reply With Quote